=== debian/control ===
Source: libbiblio-citation-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     liburi-perl,
                     libtext-unidecode-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbiblio-citation-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbiblio-citation-parser-perl.git
Homepage: https://metacpan.org/release/Biblio-Citation-Parser

Package: libbiblio-citation-parser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liburi-perl,
         libtext-unidecode-perl
Suggests: libsoap-lite-perl
Multi-Arch: foreign
Description: citation parsing framework
 Biblio::Citation::Parser provides generic methods for reference parsers. This
 class should not be used directly, but rather be overridden by specific
 parsers. Parsers that extend the Parser class must provide at least the two
 methods defined here to ensure compatibility.
