=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Biblio-Citation-Parser   .*/Biblio-Citation-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
